@font-face {
    font-family: 'neosansbold';
    src: url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.eot');
    src: url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.woff2') format('woff2'),
         url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.woff') format('woff'),
         url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.ttf') format('truetype'),
         url('/templates/no1_shopping/css/font-awesome/font/neosans-bold-webfont.svg#neosansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

 #footer-ee  {float:right; margin-top:0px; }
@media (max-width: 750px) {   #footer-ee  {display:none !important;  } }

.ee-designedby { font-size: 12px; color:#ffffff; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 14px; padding:0px; line-height:125%; margin:0px;}

.copyright { font-size: 13px; color:#ffffff; padding:0px; padding-top:20px; line-height:125%; margin:0px;  float:left;  font-weight:300;}


.footer1 { text-align:center; font-size: 1.4em!important; color:#FFFFFF;  }
.footer2 { text-align:center;   font-size: 1.4em; color:#FFFFFF;   padding-top:0px; margin-top:0px; }
.footer2 a:hover, .footer2 a { color:#FFFFFF;   }

.footer1 img, .footer2 img {margin-right: 10px; }
.footer1, .footer2 {font-size: 1.2em; margin-top:15px;}


#paddedtable td, #paddedtable tr, #paddedtable table { padding:4px }


#home-left  {width:59%; float:left}
@media (max-width: 550px) {  #home-left  {clear:both; float:none; width:100%;} }

#home-right  {width:37%;float:right; }
@media (max-width: 550px) {  #home-right  {clear:both!important; float:none;padding-left:0px; width:100%; margin-top:20px; } }


#home-logos  {width:95%; float:left; padding:20px; background:#ffffff; border:1px solid #C1C0C5;}
#home-logos  img {padding-left:20px; padding-right:20px;}

.profilelink {width:100%; float:left; padding:0px; background:#ffffff; border:1px solid #C1C0C5; margin-bottom:4px;}
.profilelink h3 { font-size:1.3em; color:#BF9531; 	border-left: 2px solid #ABABAB;    padding-left: 17px;}
.profilelink  img {padding-right:30px;}

.project-img-extra-content h4 {color:#ffffff; }
.project-item-meta { text-align: center; }


#s5_menu_wrap li.mainMenuParentBtnFocused, #s5_menu_wrap li:hover { 

}


// #s5_logo_and_options_inner  { background: url(../images/header-center.jpg) no-repeat top center; }



@media (max-width: 880px) {   #s5_top_row2_area1 { margin-top:23px!important; } }


// #s5_bottom_row3_area1 { min-height: 145px; background:url(../images/footer-bg.png) repeat-x center center; }

#s5_center_area1 {padding-top:0px }

#s5_component_wrap_inner { padding-bottom:40px; }
#s5_bottom_row2_inner { padding-top:30px; padding-bottom:0px; }
#s5_bottom_row3_inner { padding-top:50px; padding-bottom:60px; }

@media (max-width: 850px) {   #s5_pos_bottom_row2_3 {display:none !important;  } }
@media (max-width: 850px) {   #s5_pos_bottom_row2_1 {display:none !important;  } }
	
#s5_logo_and_options_inner  { height:390px;  } 


.s5_logo_module { text-align:center;   display: block;     margin-left: auto;    margin-right: auto;}
.s5_logo_wrap { text-align:center;   display: block;     margin-left: auto;    margin-right: auto;}
#s5_logo_and_options_width { text-align:center;   display: block;     margin-left: auto;    margin-right: auto;}
.s5_logo_and_options_inner2 { text-align:center;   display: block;     margin-left: auto;    margin-right: auto;}
#s5_logo_and_options_inner { text-align:center;   display: block;     margin-left: auto;    margin-right: auto;}


// @media (min-width: 910px) {   #s5_nav { max-width: 910px;  text-align:center;   display: block;     margin-left: auto;    margin-right: auto;  }   }




.s5_mod_h3_outer  {padding-top:20px;  color:#FFFFFF!important; padding-bottom:10px; padding-left:20px;  font-size:2.4em;}
.s5_mod_h3 { font-weight:400; }

@media (max-width: 650px) {   .footer-icons img {width:30px;  text-align:center; }  }
@media (max-width: 650px) {   .footer-icons  {text-align:center; }  }


.homepagetext  { max-width: 720px; 
display: block;     margin-left: auto;    margin-right: auto;
}

#s5_center_area1  { margin-top:140px; }

/* BANNERS ----------------------------------------------------------- */

#s5_top_row2_area1 { padding-top:150px;  padding-bottom:80px; padding-left:45px;}

@media (max-width: 990px) {   #s5_top_row2_area1  { padding-bottom:0px!important;    }  }
@media (max-width: 1250px) {   #s5_top_row2_area1  { padding-left:0px!important;  margin-left:0px!important;  }  }

@media (max-width: 990px) {  
	#s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left {
	width:100% !important; 	} }



@media (max-width: 550px) {   #s5_top_row2_area1  {padding:0px!important; }  }
@media (max-width: 990px) {   #banner-main1  {float:left!important;  width:100%!important; background:#E27B26 url(none) !important;  }  }
@media (max-width: 990px) {   #banner-main2  {float:left!important;  width:100%!important; background:#E27B26 url(none) !important;  }  }
@media (max-width: 540px) {   #banner-main1  {height: 220px!important;  }  }
@media (max-width: 540px) {   #banner-main2  {height: 220px!important;  }  }

@media (max-width: 540px) {  .banner-left  {display:none!important;  } }
@media (max-width: 540px) {  .banner-right  {width:100%!important; padding:0px!important; } }


@media (max-width: 450px) {   .fader img  { width: 100%!important; }  }

#banner-main1 { display:block; 
background: #E27B26 url(../images/banner-main1.jpg) no-repeat center center; 
width:539px; height:189px; 
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}

#banner-main2 { display:block; 
background: #E27B26 url(../images/banner-main2.jpg) no-repeat center center; 
width:539px; height:189px; 
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}

#banner-main1:hover { background:#C15C13; 
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;}

#banner-main2:hover { background:#C15C13; 
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;}

.banner-main-wrapper { padding: 17px;   display:block; }
.banner-left  {width:115px; float:left; }
.banner-right { float:left; padding-left:30px; width: 60%; padding-top:10px; }
#banner-main1 h1, #banner-main2 h1  {     font-family: 'neosansbold'; color:#ffffff; padding-bottom:12px;  font-size: 1.7em; }
#banner-main1 p, #banner-main2 p {color:#ffffff; padding-bottom:15px; }



.banner-button {
	background-color:#585D60;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-size:1.0em;
	padding:10px;
	font-weight:normal;
	font-style:normal;
	width:150px;
	text-decoration:none;
	text-align:center;
}
.banner-button:hover {
	background-color:#DA7D2D;
}






/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #ffffff;  
font-family: 'open sans'!important;
	padding: 30px; 
width:40%;
margin-top:20px;
min-height:50px;
font-size: 1.5em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
background: #ED008C;

display: block; 
    margin-left: auto;
    margin-right: auto

}

    #bfSubmitButton.hover {   
       color: #FFFFFF;  
background: #C10172!important;

}

.s5_logo_module  { min-height:415px; }

@media (max-width: 750px) {   .s5_logo_module  { min-height:300px; } }
@media (max-width: 480px) {   .s5_logo_module  { min-height:415px; } }

@media (max-width: 750px) {   .item-page  { padding:20px; } }

@media (max-width: 480px) {   #mobile-hide  {display:none !important;  } }